﻿
/*--------- Header3 begin ----------*/
.body_bg .homecontent_bg {
	z-index: 1;
}

.headermain{
	/*position:absolute;*/
	width:100%;
	z-index:201;
	}
.header3{
	position:relative;
	}
.header3:before{
	content:"";
	background-color:#FFF;
	/*filter:alpha(opacity= 0 );*/
	opacity: 0.85;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	}

.head_top{
	position:relative;
	padding: 10px 0;
	}
.head_top:before{
	content:"";
	background-color:#242424;
	filter:alpha(opacity= 100 );
	opacity: 1;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	}
.head_top > div{
	position:relative;
	}
.dnn_logo{
	float:left;
	padding:10px 0;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	line-height: 60px;
	height: 60px;
	}

.dnn_logo img{
	max-height:100%;
	max-width:100%;
	}
.HeadPane{
	position: absolute;
	height: 40px;
	top: 50%;
	margin: -20px 0 0 0;
	left: 15px;
	color:#888888;
	}
.HeadPane .Normal{
	line-height:40px;
	font-size:13px;
	color:#bbbbbb;
	}

.HeadPane .Normal a{
	color:#888888;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	}
.HeadPane .Normal a:hover{
	color:darkorange;
	}
.languageBox{
	float:right;
	height: 40px;
	line-height: 40px;
	}
.head_nav{
	}
.headp,
.search_ps{
	float:right;
	}
.searchandlogin {
	position: absolute;
	right: 0;
	top: 50%;
	margin: -15px 0 0 0;
	}
.headp .login_icon,
.search_ps .search_icon{
	width:30px;
	height:30px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border:1px solid #333;
	text-align:center;
	margin: 0 0 0 15px;
	cursor:pointer;
	}
.headp .login_icon span.glyphicons,
.search_ps .search_icon span.glyphicons{
	color:#333;
	font-size:13px;
	padding: 7px 0 7px 0;
	}
.headp.Open .login_icon span.glyphicons:before,
.search_ps.Open  .search_icon span.glyphicons:before{
	content: "\E208";
	}
.header_element {
	position: relative;
	}
.header_element .element_box {
	position: absolute;
	right:-7px;
	top: 20px;
	background-color:#272C2C;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: -1;
	white-space: nowrap;
	margin-top: 35px;
	border: none;
	transition: all ease-in 100ms;
	-moz-transition: all ease-in 100ms;
	-webkit-transition: all ease-in 100ms;
	-o-transition: all ease-in 100ms;
	-ms-transition: all ease-in 100ms;
	}
.header_element .element_box.login:before,
.header_element .element_box.searchBox:before{
	border-style:solid;
	border-width:7px;
	border-color:transparent transparent #272C2C transparent;
	width:0px;
	height:0px;
	position:absolute;
	content:"";
	top: -14px;
	right:15px;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: -1;
	transition: border ease-in 100ms;
	-moz-transition: border ease-in 100ms;
	-webkit-transition: border ease-in 100ms;
	-o-transition: border ease-in 100ms;
	-ms-transition: border ease-in 100ms;
	}
.header_element.Open .element_box.login:before,
.header_element.Open .element_box.searchBox:before{
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 1000;
	}
.header_element.Open .element_box {
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 1000;
	height:40px;
	}

.login {
	float: left;
}

.login .loginGroup,
.login .registerGroup {
	display: inline-block;
	vertical-align: middle;
	padding: 0px 10px 0px 5px;
	margin: 0px;
	height: 40px;
	line-height:40px;
}
.login .registerGroup {
	padding:0 0 0 5px;
	}
.login .sep{
	display:none;
	vertical-align:middle;
}
.login img {
	vertical-align:middle;
	margin-top:-2px;
}
.login .glyphicons {
	display: inline-block;
	vertical-align: middle;
}

.login .registerGroup ul,
.login .registerGroup li{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}

.login .registerGroup .userProfileImg img {
	max-width:26px!important;

}
.login ,
.login a,
.login a:link,
.login a:active,
.login a:visited {
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	color: #aaa;
	text-decoration:none;
}

.login a:hover {
	color:darkorange;
	text-decoration: none;
}

.login .registerGroup li.userMessages,
.login .registerGroup li.userNotifications {
	font-size: 0;
	overflow: hidden;
	vertical-align: middle;
	font-family: 'Glyphicons Regular';
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	position: relative;
	padding: 0px 10px 0 5px;
	height: 40px;
	line-height: 40px;
	text-align:right;
	margin: 0;
}
.login .registerGroup li.userDisplayName {
	padding: 0 5px;
}

.login .registerGroup li.userMessages {
	padding-left: 4px;
}

.login .registerGroup li.userMessages:empty,
.login .registerGroup li.userNotifications:empty {
	width: 1em;
}

.login .registerGroup li.userMessages:before {
	content: "\2709";
	font-size: 14px;
	z-index: 0;
	transition: color ease-in 200ms;
	-moz-transition: color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: color ease-in 200ms; /* Opera */
	-ms-transition: color ease-in 200ms; /* IE9? */
}

.login .registerGroup li.userNotifications:before {
	content: "\E196";
	font-size: 14px;
	transition: color ease-in 200ms;
	-moz-transition: color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: color ease-in 200ms; /* Opera */
	-ms-transition: color ease-in 200ms; /* IE9? */
}

.login .registerGroup li.userMessages:hover:before,
.login .registerGroup li.userNotifications:hover:before {
	color:darkorange;
}
.login .registerGroup li.userMessages:after, 
.login .registerGroup li.userNotifications:after{
}

.login .registerGroup li.userMessages a,
.login .registerGroup li.userNotifications a {
	display: block!important;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:11;	
}

*+html .login .loginGroup,
*+html .login .registerGroup,
*+html .login .glyphicons,
*+html .login .registerGroup ul,
*+html .login .registerGroup li {
	display: inline;
}

.login .registerGroup li.userMessages a strong,
.login .registerGroup li.userNotifications a strong {
	display: none;
}
.login .registerGroup li.userMessages a span {
	position:absolute;
	top:0px;
	right:0px;
	font-size:12px;
	display:block;
	background-color:darkorange;
	padding:0px 3px;
	height:14px;
	line-height:1;
	color:#FFF;
	border-radius:			3px;
	-moz-border-radius:		3px;
	-webkit-border-radius:	3px;
	font-weight:normal;
}


.searchBox {
  	margin-top: 3px;
	background: #666;
	float:left;
	padding: 5px;
	box-shadow: 0 0 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.2);
	overflow: inherit !important;
	height: 32px !important;
	z-index: 905;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 300px;
}

.searchBox #dnn_dnnSEARCH_ClassicSearch,
.searchBox #dnn_dnnSEARCH1_ClassicSearch,
.searchBox #dnn_dnnSEARCH2_ClassicSearch,
.searchBox #dnn_dnnSEARCH3_ClassicSearch {
	background: none;
	border: none;
	float: none;
	height: 22px;
	position: relative;
	white-space: nowrap;
	width: 235px;
	display: block;
	text-align: left;
	color: #777;
}

.SearchIcon {
	display: none;
}
a.search:hover {
	background-color:#ccc;
}
.search,a.search,
a.search:link,
a.search:active,
a.search:visited {
	text-decoration: none;
	display: block;
	position: absolute;
	right: 1px;
	top: 1px;
	width: 60px;
	height: 30px;
	line-height:30px;
	overflow: hidden;
	padding: 0px;
	color: #000;
	text-align: center;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	font-size: 1.1em;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color:darkorange;
	font-weight: bold
}

a.search:before {
	content: "Search";
	cursor: pointer;
}
 
.searchBox input.NormalTextBox {
	width: 165px;
	text-align: left;
	height: 18px;
	line-height:18px;
	padding: 0px 3px 0px 3px;
	background: none;
	border: none;
	display: block;
	/*position: absolute;*/
	left: 4px;
	top: 2px;
	outline: 0;
	border-radius: 0px 0px 0px 0px;
	-webkit-appearance: none;
	color: #aaa;
}

.searchBox .searchInputContainer {
	position: static !important;
}

.searchBox .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
	top: -5px !important;
	left: auto;
	right: 35px !important;
}

.searchBox.searchSkinObjectPreview {
	right: inherit;
	left: auto;
	right: 0px;
}



.dnnSearchBoxPanel,
.dnnSearchResultPanel {
	width: 100%;
	max-width: none;
	padding: 10px 0px !important;
}

.dnnSearchResultPanel {
	padding: 10px 0px 7px 0px !important;
}
ul.searchSkinObjectPreview{
	margin:6px 0 0 0 !important;
	}



.search_ps.header_element div
{
display: none;
}
 
.search_ps.header_element.Open div
{
display: block;
}



@media only screen and (min-width: 768px) and (max-width: 991px) {
	.dnn_logo {
		float: none;
		text-align: center;
		margin: 10px 0;
		}
		
	.languageBox{
		padding:0;
		}
	.headp .login_icon, 
	.search_ps .search_icon{
		margin: 0 0 0 5px;
		}
	.header_element .element_box{
		margin-top:16px;
		}	
	.searchandlogin {
		margin:-20px 0 0 0;
		}
	}

/* ********** Main Menu ************** */	
.dnn_menu{
	float:right;
	padding: 0 150px 0 0;

	}
/*top_menu*/
#dnngo_megamenu > div > ul {
	display: inline-block;
	vertical-align: middle;
	font-family:'Open Sans';
}
*+html #dnngo_megamenu > div > ul {
	display: inline;
}
#dnngo_megamenu > div > ul > li {
	position: relative;
	display: block;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0px;
}
	#dnngo_megamenu > div > ul > li > a{
	display:block;
	position:relative;
	float:none;
	color:#43474a ;
	white-space:normal; 
	font-size:16px;
	line-height: 80px;
	height: 80px;
	padding: 0 12px;
	font-weight:bold; 
	cursor:pointer;
	text-decoration:none;
	/*text-transform:uppercase;*/
	letter-spacing:1px;
	transition: 		background-color ease-in 200ms;
    -moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
    -webkit-transition:    background-color ease-in 200ms; /* Safari and Chrome */
    -o-transition: 		background-color ease-in 200ms; /* Opera */
    -ms-transition: 	background-color ease-in 200ms; /* IE9? */

}
#dnngo_megamenu > div > ul > li.dir > a > span{
	white-space:nowrap;
}
#dnngo_megamenu > div > ul > li.dir > a > span:after{
}

#dnngo_megamenu > div > ul > li > a:hover,
#dnngo_megamenu > div > ul > li.menu_hover > a,
#dnngo_megamenu > div > ul > li.current > a{
	background-color:rgba(204, 204, 204,0.5);
    color:#43474a ;
	border-bottom:3px solid darkorange ;

}
/*sub*/
#dnngo_megamenu .dnngo_slide_menu,
#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu,
#dnngo_megamenu .dnngo_boxslide{
	background-color:#ffffff;
	}


#dnngo_megamenu .dnngo_slide_menu,
#dnngo_megamenu .dnngo_boxslide{
	border-top:3px solid darkorange ;
	margin: -3px 0 0 0;
	}
	
	
#dnngo_megamenu .dnngo_slide_menu li a:hover,
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a {
	color:#43474a ;
	background-color:#EEE;;
	border-bottom: 1px solid darkorange;

}
#dnngo_megamenu .dnngo_slide_menu li.dir > a:hover span:before,
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a span:before{
	}
#dnngo_megamenu .dnngo_slide_menu li a,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a{
	color:#43474a ;
	}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox > ul > li > a > span{
	color:#43474a ;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox > ul > li > a > span:before{
	}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span:before{
	}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover{
	color:#43474a ;
}
#dnngo_megamenu .dnngo_boxslide .menu_topbox,
#dnngo_megamenu .dnngo_boxslide .menu_leftbox,
#dnngo_megamenu .dnngo_boxslide .menu_rightbox,
#dnngo_megamenu .dnngo_boxslide .menu_bottombox,
#dnngo_megamenu .dnngo_boxslide .menu_topbox .Normal,
#dnngo_megamenu .dnngo_boxslide .menu_leftbox .Normal,
#dnngo_megamenu .dnngo_boxslide .menu_rightbox .Normal,
#dnngo_megamenu .dnngo_boxslide .menu_bottombox .Normal{
	color:#43474a ;
	}
#dnngo_megamenu .dnngo_boxslide .menu_topbox a,
#dnngo_megamenu .dnngo_boxslide .menu_leftbox a,
#dnngo_megamenu .dnngo_boxslide .menu_rightbox a,
#dnngo_megamenu .dnngo_boxslide .menu_bottombox a,
#dnngo_megamenu .dnngo_boxslide .menu_topbox .Normal a,
#dnngo_megamenu .dnngo_boxslide .menu_leftbox .Normal a,
#dnngo_megamenu .dnngo_boxslide .menu_rightbox .Normal a,
#dnngo_megamenu .dnngo_boxslide .menu_bottombox .Normal a{
	color:#43474a ;
	}
#dnngo_megamenu h2.mega_title {
	color:#43474a ;
	}

@media only screen and (min-width: 1200px) {
	#dnngo_megamenu > div > ul > li > a{
		padding: 0 15px;
		}		
}
/*@media only screen and (min-width: 768px) and (max-width: 991px) {*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.dnn_logo {
		float: none;
		text-align: center;
		/*
		line-height: 40px;
		height: 40px;
		*/
		padding: 5px 0;
		}
	.dnn_menu{
		/*padding:10px 0;*/
		float:none;
		}
	/*#dnngo_megamenu > div > ul > li > a{
		line-height:30px;
		height:30px;
		}
	*/
	.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a{
		padding:0 18px;
		}
}
/*roll_menu */
.roll_menu .head_nav .dnn_logo{

	}
.roll_menu.roll_activated {
	position:fixed;
	width:100%;
	z-index:991;
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	}
.roll_menu.roll_activated .header3:before{
	filter:alpha(opacity=100);
	opacity:1;
}
.roll_menu.roll_activated .head_top{
	display:none;
	}
.roll_menu.roll_activated .head_nav .dnn_logo{
	display:block;
	margin: 5px 0px 5px 0px;
	height: 50px;
	line-height:50px;
	float: left;
	padding:0;
	}
.roll_menu.roll_activated .dnn_logo img{
	max-height:100%;
	max-width:100%;
	}

.roll_menu.roll_activated .dnn_menu{
	float:right;
	margin:0;
	padding:0;
	}
.roll_menu.roll_activated #dnngo_megamenu > div > ul > li {
	/*margin: 5px 2px 5px 0;*/
	}
.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a{
	height:60px;
	line-height:60px;
	}
.roll_menu.roll_activated .search_ps,
.roll_menu.roll_activated .headp{
	display:none;
	}
.roll_menu.roll_activated #dnngo_megamenu .dnngo_menuslide {

	}
/*--------- Header3 end ----------*/


/* Mobile Menu */
@media only screen  and (max-width: 767px) {	
.HeadPane_mobile a,
.HeadPane_mobile{	
	color:#333333;
	}

.HeadPane_mobile a:hover{
	color:darkorange;
	}

   .mobile_main .header_element .element_box.login {
    right: 0;
    width: 100%;
	margin:15px 0 0 0;
}
	.headp .login_icon,
	.search_ps .search_icon{
		width:30px;
		height:30px;
		border-radius:50%;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;	
		text-align:center;
		margin: 0 0 0px 15px;
		cursor:pointer;
	}
	.icon.login_icon {
		margin-left: 5px;
	}

	.headp .login_icon span.glyphicons,
	.search_ps .search_icon span.glyphicons{	
		font-size:13px;
		padding: 7px 0 7px 0;
	}
	.mobile_icon{
	
	}
	.mobile_icon span.glyphicons{
	
	}
	.header_element {
		position: relative;
	}
	.header_element .element_box {
		position: absolute;
		right: -7px;
		top: 27px;
		/*background-color:#43474a ;*/
		filter: alpha(opacity=0);
		opacity: 0;
		z-index: -1;
		white-space: nowrap;
		margin-top: 10px;
		border: none;
		transition: all ease-in 100ms;
		-moz-transition: all ease-in 100ms;
		-webkit-transition: all ease-in 100ms;
		-o-transition: all ease-in 100ms;
		-ms-transition: all ease-in 100ms;
	}
	.header_element .element_box.login:before,
	.header_element .element_box.searchBox:before{
		border-style:solid;
		border-width:7px;
		border-color:transparent transparent #43474a transparent;
		width:0px;
		height:0px;
		position:absolute;
		content:"";
		top: -14px;
		right: 60px;
		filter: alpha(opacity=0);
		opacity: 0;
		z-index: -1;
		transition: all ease-in 100ms;
		-moz-transition: all ease-in 100ms;
		-webkit-transition: all ease-in 100ms;
		-o-transition: all ease-in 100ms;
		-ms-transition: all ease-in 100ms;
	}
	.header_element .element_box.login:before{
		right:100px;			
			}
	.header_element.Open .element_box.login:before,
	.header_element.Open .element_box.searchBox:before{
		filter: alpha(opacity=100);
		opacity: 1;
		z-index: 1000;
	}
	.header_element.Open .element_box{
		filter: alpha(opacity=100);
		opacity: 1;
		z-index: 1000;
		height:40px;
	}
	.languageBox {
		float:none;
		vertical-align: middle;
		display: inline-block;
		white-space: nowrap;
		height: 40px;
		line-height: 40px;
		padding: 0 0 0 10px;
		margin:0;
	}
	.login .loginGroup,
	.login .registerGroup {
		display: inline-block;
		vertical-align: middle;
		padding: 0px 10px 0px 5px;
		margin: 0px;
		height: 40px;
		line-height:40px;
	}
	.login .registerGroup {
		padding:0 0 0 5px;
	}
	.login .sep{
		display:none;
		vertical-align:middle;
	}
	.login img {
		vertical-align:middle;
		margin-top:-2px;
	}
	.login .glyphicons {
		display: inline-block;
		vertical-align: middle;
	}
	.login .registerGroup ul,
	.login .registerGroup li{
		list-style: none;
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	.login .registerGroup .userProfileImg img {
		max-width:26px!important;
	}
	.login ,
	.login a,
	.login a:link,
	.login a:active,
	.login a:visited {
		transition: 		color ease-in 200ms;
		-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
		-webkit-transition:     color ease-in 200ms; /* Safari and Chrome */
		-o-transition: 		color ease-in 200ms; /* Opera */
		-ms-transition: 	color ease-in 200ms; /* IE9? */
		color: #aaa;
		text-decoration:none;
	}
	.login a:hover {		
		text-decoration: none;
	}
	.login .registerGroup li.userMessages,
	.login .registerGroup li.userNotifications {
		font-size: 0;
		overflow: hidden;
		vertical-align: middle;
		font-family: 'Glyphicons Regular';
		font-style: normal;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		position: relative;
		padding: 0px 10px 0 5px;
		height: 40px;
		line-height: 40px;
		text-align:right;
		margin: 0;
	}
	.login .registerGroup li.userDisplayName {
		padding: 0 5px;
	}
	.login .registerGroup li.userMessages {
		padding-left: 4px;
	}
	.login .registerGroup li.userMessages:empty,
	.login .registerGroup li.userNotifications:empty {
		width: 1em;
	}
	.login .registerGroup li.userMessages:before {
		content: "\2709";
		font-size: 14px;
		z-index: 0;
		transition: color ease-in 200ms;
		-moz-transition: color ease-in 200ms; /* Firefox 4 */
		-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
		-o-transition: color ease-in 200ms; /* Opera */
		-ms-transition: color ease-in 200ms; /* IE9? */
	}
	.login .registerGroup li.userNotifications:before {
		content: "\E196";
		font-size: 14px;
		transition: color ease-in 200ms;
		-moz-transition: color ease-in 200ms; /* Firefox 4 */
		-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
		-o-transition: color ease-in 200ms; /* Opera */
		-ms-transition: color ease-in 200ms; /* IE9? */
	}
	.login .registerGroup li.userMessages:hover:before,
	.login .registerGroup li.userNotifications:hover:before {	
	}
	.login .registerGroup li.userMessages:after, 
	.login .registerGroup li.userNotifications:after{
	}
	.login .registerGroup li.userMessages a,
	.login .registerGroup li.userNotifications a {
		display: block!important;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index:11;	
	}
	*+html .login .loginGroup,
	*+html .login .registerGroup,
	*+html .login .glyphicons,
	*+html .login .registerGroup ul,
	*+html .login .registerGroup li {
		display: inline;
	}
	.login .registerGroup li.userMessages a strong,
	.login .registerGroup li.userNotifications a strong {
		display: none;
	}
	.login .registerGroup li.userMessages a span {
		position:absolute;
		top:0px;
		right:0px;
		font-size:12px;
		display:block;		
		padding:0px 3px;
		height:14px;
		line-height:1;
		color:#FFF;
		border-radius:			3px;
		-moz-border-radius:		3px;
		-webkit-border-radius:	3px;
		font-weight:normal;
	}
	.searchBox {
		margin: 3px 0 0;
		/*background: #666;*/
		float:left;
		padding: 5px;
		box-shadow: 0 0 2px rgba(0,0,0,0.2);
		-moz-box-shadow: 0 0 2px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.2);
		height: 32px !important;
		/*
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		*/
	}
	.searchBox #dnn_dnnSEARCH_ClassicSearch,
	.searchBox #dnn_dnnSEARCH1_ClassicSearch,
	.searchBox #dnn_dnnSEARCH2_ClassicSearch,
	.searchBox #dnn_dnnSEARCH3_ClassicSearch {
		height: 22px;
		color: #777;
		margin-top:0;
	}
	
	/*
	.search,
	a.search:link,
	a.search:active,
	a.search:visited {
		right: 0;
		top: 0;
		width: 40px;
		color: #FFF;
		font-family: 'Open Sans';
		-webkit-font-smoothing: antialiased;
		font-size: 13px;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;		
	}
	a.search:before {
		content: "GO";
	}
	*/
	.searchBox input.NormalTextBox {
		height: 18px;
		line-height:18px;
		top: 2px;
		color: #aaa;
	}
	.searchBox .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
		top: -4px !important;
		left: auto;
		right: 36px !important;
	}
	ul.searchSkinObjectPreview{
		margin:6px 0 0 0 !important;
	}



	.mobile_main{
		background:#FFFFFF;
		opacity: 0.85;
	}
	.mobile_main .headp .login_icon, 
	.mobile_main .search_ps .search_icon,
	.mobile_main .mobile_icon{
		opacity:0.8;
		border: 1px solid #333333;
	}
	.mobile_main .headp .login_icon span.glyphicons, 
	.mobile_main .search_ps .search_icon span.glyphicons,
	.mobile_main .mobile_icon span.glyphicons,
	.mobilemenu_close:before{
		color:#333333;
	}
	.mobile_main .headp.Open .login_icon, 
	.mobile_main .search_ps.Open .search_icon,
	.mobile_main .Open .mobile_icon{
		opacity:1;
	}
	.mobile_main .header_element .element_box.login:before, 
	.mobile_main .header_element .element_box.searchBox:before{
		border-bottom-color:#43474a ;
	}
	/*.mobile_main .header_element .element_box{
		background:#43474a ;
	}
	*/
	.mobile_main .mobilep .searchBox input.NormalTextBox,
	.mobile_main .mobilep .login, 
	.mobile_main .mobilep .login a, 
	.mobile_main .mobilep .login a:link, 
	.mobile_main .mobilep .login a:active, 
	.mobile_main .mobilep .login a:visited{
		color:#aaaaaa;
	}
	.mobile_main .mobilep .login a:hover,
	.mobile_main .login .registerGroup li.userMessages:hover:before, 
	.mobile_main .login .registerGroup li.userNotifications:hover:before{
		color:#43474a ;
	}
	
	/*
	.mobile_main .mobilep .search, 
	.mobile_main .mobilep a.search:link, 
	.mobile_main .mobilep a.search:active, 
	.mobile_main .mobilep a.search:visited{
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		background:#43474a ;
  	}
  	*/
	.login .registerGroup li.userMessages a span{
		background:#43474a ;
	}
	.header6 .HeadPane_mobile .Normal{
		color:#333333;	
		}
	.header6 .HeadPane_mobile .Normal a{
		color:#333333;	
		}
	.header6 .HeadPane_mobile .Normal a:hover{
		color:#43474a ;
		}
	.home3topa li{
		color:#333333;	
		}
	.home3topa li a{
		border:1px solid #333333;	
		}
	.home3topa li a span{
		color:#333333;
		}
	.home3topa li:hover a {
		background-color:darkorange;
		border: 1px solid darkorange;
	}
	.mm-listview > li > a, .mm-listview > li > span{
	  font-size: 13px;	
	}	
	.mobile_menu.mm-menu{
		background-color:#f3f3f3;
	}	
		.mobile_menu .right_social a span{
		color:#f3f3f3;
	}
	.mobile_menu .right_social a span{
		background-color:#333333;
	}
	.mobile_menu,
	.mobile_menu .Normal,
	.mobile_menu .Header_Info,
	.mm-menu .mm-navbar.mm-navbar-top-2, 
	.mm-menu .mm-navbar.mm-navbar-top-2 a,
	.mobile_menu .mm-listview > li > a, 
	.mobile_menu .mm-listview > li > span,
	.mobile_menu .Container-3 .title3{
		color:#333333;
	}
	.mobile_menu.mm-menu .mm-navbar .mm-btn:before, 
	.mobile_menu.mm-menu .mm-navbar .mm-btn:after{
		border-color:#333333;
	}
	.mobile_menu .mm-listview > li, 
	.mobile_menu .mm-listview > li:after, 
	.mobile_menu .mm-listview > li .mm-next, 
	.mobile_menu .mm-listview > li .mm-next:before,
	.mobile_menu .mm-navbar.mm-navbar-top-2,
	.mobile_menu .menu_header{
		border-color:#dbdbdb;
	}
	.mobile_menu.mm-menu em.mm-counter,
	.mobile_menu .mm-next:after{
		color:#AAAAAA;
	}
	.mobile_menu.mm-menu .mm-listview > li .mm-next:after, 
	.mobile_menu.mm-menu .mm-listview > li .mm-arrow:after{
		border-color:#AAAAAA;
	}
	.mobile_menu.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), 
	.mobile_menu.mm-menu .mm-listview > li.mm-selected > span,
	.mobile_menu.mm-menu .mm-listview > li.current > a:not(.mm-next),
	.mobile_menu.mm-menu .mm-listview > li.subcurrent > a:not(.mm-next),
	.mobile_menu.mm-menu .mm-listview > li:hover > a:not(.mm-next){
		background-color:#F9F9F9;
	}
	.mobile_menu.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next):hover, 
	.mobile_menu.mm-menu .mm-listview > li.current > a:not(.mm-next),
	.mobile_menu.mm-menu .mm-listview > li.subcurrent > a:not(.mm-next),
	.mobile_menu.mm-menu .mm-listview > li:hover > a:not(.mm-next),
	.mobile_menu.mm-menu .mm-listview > li.current > em,
	.mobile_menu.mm-menu .mm-listview > li.subcurrent > em,
	.mobile_menu.mm-menu .mm-listview > li:hover > em,
	.mobile_menu.mm-menu .mm-listview > li.current > .mm-next:after,
	.mobile_menu.mm-menu .mm-listview > li.subcurrent > .mm-next:after,
	.mobile_menu.mm-menu .mm-listview > li:hover > .mm-next:after{
		color:#0054A9;
	}

	.banner-caption {
	    bottom: 15px !important;
	    font-size: 14px !important;
	    padding: 5px 10px !important;
	}	
}



/* NETPETS */
#dnngo_megamenu .dnngo_slide_menu li a {
	font-size: 14px;
	border-bottom: solid 1px #43474a ;
}

#dnngo_megamenu .dnngo_menuslide .dnngo_slide_menu, #dnngo_megamenu .dnngo_slide_menu .dnngo_submenu, #dnngo_megamenu .dnngo_boxslide, #dnngo_megamenu .submenu_box {
	margin-top: -2px;
	padding: 0;
}

.searchField {
	 background: transparent;
	 border: none;
	 color: #fff;
	 width:	230px;
}

.banner-caption {
    color: #555555;
    position: absolute;
    padding: 10px 20px;
    bottom: 30px;
    background-color: rgba(255,255,255,0.7);
    font-size: 20px;
    font-weight: normal;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    float: left;
}

#langbutton {
	line-height:30px;
	margin-left:20px;
	color:#43474a;
	}
/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
	.banner-caption {     
		font-size: 30px;
		bottom: 50px;
		color: #777;
		}
}


@keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
.animate-flicker {
   -webkit-animation: flickerAnimation 2s infinite;
   -moz-animation: flickerAnimation 2s infinite;
   -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
}

#img-chat-with-us {
	width: 40px;
	height: 40px;
}


